## compcache-tools 0.6.2-1maemo0

=== sub-projects/rzscontrol/Makefile ===
all:
	@gcc -g -Wall -D_GNU_SOURCE rzscontrol.c -o rzscontrol -I ../include -I../..

clean:
	@rm -rf rzscontrol
	@rm -rf man/rzscontrol.1

=== sub-projects/allocators/xvmalloc-kmod/Makefile ===
EXTRA_CFLAGS	:=	-g -O2 -Wall
KERNEL_BUILD_PATH ?= "/lib/modules/$(shell uname -r)/build"

obj-m		+=	xvmalloc.o

all:
	make -C $(KERNEL_BUILD_PATH) M=$(PWD) modules

clean:
	make -C $(KERNEL_BUILD_PATH) M=$(PWD) clean
	@$(RM) -rf *.o *~ *.c.gcov *.gcda *.gcno cscope.* tags

## compcache-tools 0.6.2

=== debian/changelog ===
compcache-tools (0.6.2-4) unstable; urgency=low

  * Making reference to licenses in copyright distribution neutral.
  * Improving previous changelog entries.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 22 Jan 2011 21:39:13 +0100

compcache-tools (0.6.2-3) unstable; urgency=low

  * Updating maintainer and uploaders fields.
  * Removing vcs fields.
  * Removing references to my old email address.
  * Updating copyright file.
  * Makeing packaging distribution neutral.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 16 Jan 2011 17:50:11 +0100

compcache-tools (0.6.2-2) experimental; urgency=low

  * Updating standards version to 3.9.0.
  * Switching to source format 3.0 (quilt).
  * Updating to debhelper version 8.
  * Updating to standards version 3.9.1.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Thu, 30 Dec 2010 23:15:35 +0100

compcache-tools (0.6.2-1) unstable; urgency=low

  * Updating year in copyright file.
  * Updating to standards 3.8.4.
  * Merging upstream version 0.6.2.
  * Updating debhelper install file for new upstream.
  * Updating year in copyright file.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 30 Jan 2010 10:42:22 +0100

compcache-tools (0.6-1) unstable; urgency=low

  * Initial release (Closes: #495386).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Wed, 23 Dec 2009 10:49:30 +0100

=== debian/control ===
Source: compcache-tools
Section: kernel
Priority: optional
Maintainer: Daniel Baumann <daniel.baumann@progress-technologies.net>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.1
Homepage: http://code.google.com/p/compcache/

Package: compcache-tools
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: create RAM based block devices to act as swap disks (utilities)
 compcache creates RAM based block device (named ramzswap) which acts as swap
 disk. Pages swapped to this disk are compressed and stored in memory itself.
 Compressing pages and keeping them in RAM virtually increases its capacity.
 This allows more applications to fit in given amount of memory.
 .
 This package contains the utilities to manage compcache.

## compcache-tools 0.6.2-1maemo0

=== debian/changelog ===
compcache-tools (0.6.2-1maemo0) unstable; urgency=low

  * Initial release. (Give it a TRY !!!).

 -- COLIN Stephane <colin.stephane@ovi.com>  Fri, 23 Sep 2011 21:04:53 +0200

=== debian/control ===
--- 
+++ 
@@ -1,10 +1,14 @@
 Source: compcache-tools
 Section: kernel
 Priority: optional
-Maintainer: Daniel Baumann <daniel.baumann@progress-technologies.net>
-Build-Depends: debhelper (>= 8)
-Standards-Version: 3.9.1
+Maintainer: Alexey Soloviev <ext-alexey.soloviev@nokia.com>
+Original-Maintainer: Daniel Baumann <daniel@lists.debian-maintainers.org>
+Uploaders: Daniel Baumann <daniel@debian.org>
+Build-Depends: debhelper (>= 7.0.50~)
+Standards-Version: 3.9.0
 Homepage: http://code.google.com/p/compcache/
+Vcs-Browser: http://git.debian-maintainers.org/?p=daniel/compcache-tools.git
+Vcs-Git: git://git.debian-maintainers.org/git/daniel/compcache-tools.git
 
 Package: compcache-tools
 Architecture: any

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@} --sourcedirectory=sub-projects/rzscontrol
